#fancybox-content {
	background-color: #fffbc4;
	border-color: #fffbc4;
}

#newsletter_popup {
	padding: 8px;
	text-align: center;
}

div#newsletter_popup_logo {
	margin: 5px 0 20px;
}

#newsletter_popup h2 {
	font-size: 34px;
	font-weight: bold;
	color: #e75fa3;
	margin: 0 0 12px;
	padding: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

div#newsletter_popup_bajada {
	font-size: 20px;
	margin-bottom: 20px;
	color: #333;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

input#newsletter_popup_email {
	border: 1px solid #CCC;
	border-radius: 3px;
	padding: 8px;
	height: 20px;
	margin-right: 5px;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	width: 300px;
	box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05) inset;
	transition: all linear .3s;
}

	input#newsletter_popup_email:hover {
		border-color: purple;
	}

input#newsletter_popup_submit {
	padding: 7px 12px 8px;
	font-size: 16px;
	color: #FFF;
	border: 1px solid #6F076A;
	border-radius: 3px;
	background-color: #9b1792;
	cursor: pointer;
	transition: all linear .3s;
}

	input#newsletter_popup_submit:focus {
		opacity: 0.9;
	}
	
div#newsletter_popup_success {
	display: none;
	font-size: 20px; 
	font-weight: bold; 
	color: #080;
}